Subject: Re: kern.ldscript error
To: Christos Zoulas <>
From: Vincent <>
List: tech-kern
Date: 06/03/2006 10:50:00
Christos Zoulas gegraphe:

> You probably need to install new binutils (before building the kernel).
> This is a lose :-(

Nenikekamas ! :) It works fine with GCC 4, by the way.

Evkallisto polu !


PS: Sorry for the approximate translation ;)